nameOverride: ""

image: registry.gitlab.com/piveau/metrics/piveau-metrics-reporter
imageTag: "4.0.3"
imagePullPolicy: IfNotPresent
imagePullSecrets: []

resources:
  requests:
    cpu: 1000m
    memory: 2Gi

extraEnvs: []

javaOpts: "-XX:MaxRAMPercentage=75.0"

service:
  port: 8080

ingress:
  enabled: false
  annotations: { }
  # kubernetes.io/ingress.class: nginx
  # kubernetes.io/tls-acme: "true"
  host: reporter.example.local
  path: /
  pathType: ImplementationSpecific
  extraHosts: []


metricsAddress: ""
schedules: []


quickchart:
  image: ianw/quickchart
  imageTag: "1.8.1"
  imagePullPolicy: IfNotPresent
  imagePullSecrets: [ ]

  resources:
    requests:
      cpu: 1000m
      memory: 2Gi
  endpoint: /chart
  extraEnvs: [ ]

  service:
    port: 3400